FEATREPLACE(1)

NAME
featreplace - read a ChIP-seq data file and changes the name of the feature field

SYNOPSIS
featreplace [options] -f <feature name> [<] <SGA File>

DESCRIPTION

    - version 1.5.5 where options are:

-h  Show this help text

-d  Print debug information

    The program reads a ChIP-seq data file (or from stdin [<]) in SGA format (<SGA File>), and changes the name of the feature field according to the specified parameter <feature name> (by default <feature name>='FT').

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.